.download-free {

}

.download-free-top {
  margin-bottom: 10px;
}

.download-free__input {
  width: 100%;
  height: 100%;
  padding: 15px 200px 15px 50px;
  font-family: Inter, sans-serif;
  font-size: 18px;
  color: #000;
  border-radius: 100px;
  border: 1px solid #ccc;
  background: #fff url("../img/components/flag.svg") no-repeat left 20px center;
}

.download-free__input:focus {
  border-color: #3898ec;
}

.download-free__input::placeholder {
  color: #ccc;
}

.download-free__button {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  padding: 12px 10px;
  background-color: rgb(41, 105, 255);
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  border-radius: 100px;
}

.download-free__text {
  font-size: 14px;
  line-height: 24px;
  color: #000;
  font-family: Inter, sans-serif;
}

.linkTextingError {
  font-family: Helvetica, sans-serif;
  color: #cf6969;
  margin-top: 5px;
  margin-left: 0;
  font-size: 14px;
}

